version: '3.8'

services:
  mice:
    build: .
    environment:
      - DISPLAY
      - DBUS_SESSION_BUS_ADDRESS
    volumes:
      - /tmp/.X11-unix:/tmp/.X11-unix
      - /run:/run
      - /dev/sr0:/dev/sr0
      - /dev/cdrom:/dev/cdrom
    user: 1000:1000
    security_opt:
      - apparmor:unconfined
    privileged: true